
* {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    color: inherit;
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
    box-shadow: 0;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

:before, :after {
    box-sizing: border-box;
}

input:focus {
    outline: none;
}

input[type=text],
input[type=password],
textarea {
    font-family: "Swis721 BT", serif;
    font-size: 14px;
}

/*Auto clear*/
div:after,
header:after,
section:after,
article:after,
aside:after,
form:after,
menu:after,
nav:after,
ul:after,
ol:after,
li:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

::-moz-selection {
    background: #BBB;
    color: #222;
}

::selection {
    background: #BBB;
    color: #222;
}

html {
    height: 100%;
    font-size: 14px;
}

body {
    font-family: "Roboto Condensed", sans-serif;
    width: 100%;
    overflow-x: hidden;
    position: relative;
}

#ng-integracao-lista-paginas,
#ng-integracao-acessibilidade {
    display: none;
}

#ng-integracao-acessibilidade > div {
    width: 1200px;
    margin: 0 auto;
}

#ng-integracao-lista-paginas {
    width: 100%;
    margin-bottom: 30px;
}

@media only all and (min-width: 1000px) {
    #ng-integracao-lista-paginas,
    #ng-integracao-acessibilidade {
        display: block;
    }

    .middle {
        width: 1200px;
        margin: 0 auto;
        position: relative;
    }

    .c-default {
        cursor: default;
    }

    .both {
        clear: both;
    }

    .cont-paginas {
        background: #fff;
        border-radius: 15px 15px 0 0;
        padding: 25px 25px 0;
        min-height: 400px;
    }

    body {
        background: url("../../img/site/banner.jpg") center top/ 1920px no-repeat;
    }

    header {
        width: 100%;
        height: 200px;
        position: relative;
        z-index: 99;
        display: flex;
        flex-direction: column;
    }

    header .menu-mobile {
        display: none;
    }

    header .middle {
        flex-grow: 1;
        position: relative;
    }

    header .logo {
        width: 450px;
        float: left;
        height: 159px;
        display: flex;
        justify-content: center;
    }

    header .logo img {
        max-width: 450px;
        max-height: 100%;
        float: left;
    }

    header .middle .triangle {
        width: 126px;
        display: none;
        height: 65px;
        position: absolute;
        bottom: 0;
        right: -63px;
        background: url("../../img/site/triangle-twocolors.png") center bottom no-repeat;
    }

    header .middle .sociais {
        float: left;
        width: 104px;
        height: 30px;
        margin: 25px 0 0 60px;
        display: flex;
        justify-content: space-between;
    }

    header .middle form {
        width: 280px;
        height: 38px;
        position: absolute;
        top: 16px;
        right: 14px;
        border: 1px #fff solid;
        border-radius: 5px;
    }

    header .middle form input[type="text"]::placeholder {
        color: #fff;
    }

    header .middle form input[type=text] {
        width: 248px;
        height: 100%;
        float: left;
        background: transparent;
        color: #fff;
        padding-left: 15px;
        font-size: 1rem;
    }

    header .middle form input[type=submit] {
        width: 30px;
        height: 100%;
        float: right;
        background: url("../../img/site/lupa.png") center no-repeat;
        cursor: pointer;
    }

    header .middle .sociais:after {
        content: none;
    }

    header .middle .sociais .item {
        width: 30px;
        height: 30px;
        background: #fff;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    header .middle .sociais .item:before {
        height: 30px;
        line-height: 31px;
        color: #4E6078;
        font-size: 22px;
        transition: 0.3s;
    }

    header .middle .sociais .item:nth-child(1):before {
        width: 15.5px;
        line-height: 31px;
    }

    header .middle .sociais .item:nth-child(2):before {
        width: 7px;
    }

    header .middle .sociais .item:nth-child(3):before {
        width: 13px;
        font-size: 24px;
    }

    header .middle .sociais .item:hover:before {
        color: #0267b0;
    }

    header .middle menu {
        float: left;
        width: 676px;
        margin: 18px 0 0 59px;
        display: flex;
        justify-content: space-between;
    }

    header .middle menu .close-mobile {
        display: none;
    }

    header .middle menu:after {
        content: none;
    }

    header .middle menu > li {
        position: relative;
    }

    header .middle menu > li .detalhe {
        float: left;
        width: 100%;
        border-radius: 2px;
        background: transparent;
        height: 4px;
        margin-bottom: 20px;
        transition: 0.3s;
    }

    header .middle menu > li:hover .detalhe {
        background: #ffcc29;
    }

    header .middle menu > li > a {
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: bold;
        color: #fff;
        font-size: 15px;
    }

    header .middle menu > li .submenu {
        display: none;
        position: absolute;
        width: 225px;
        left: 50%;
        top: 35px;
        padding-top: 10px;
        transform: translate(-50%);
        z-index: 1;
    }

    header .middle menu > li:hover .submenu {
        display: block;
    }

    header .middle menu > li .submenu .setinha {
        float: left;
        width: 19px;
        height: 20px;
        margin-left: calc(50% - 9.5px);
    }

    header .middle menu > li .submenu .setinha:before {
        line-height: 22px;
        height: 21px;
        font-size: 29px;
        width: 15px;
        transform: rotate(270deg);
        float: left;
        color: #fff;
    }

    header .middle menu > li .submenu .itens {
        float: left;
        width: 100%;
        background: #ffffff;
        padding: 25px;
        border-radius: 5px;
        margin-top: -2px;
        box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    }

    header .middle menu > li .submenu .itens > li,
    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 li {
        float: left;
        width: 100%;
        padding: 5px 0;
        color: #4d4d4d;
        font-size: 0.8571rem;
        position: relative;
    }

    header .middle menu > li .submenu .itens > li a.icon-setinha-a:after {
        float: right;
        width: 5px;
        color: #4d4d4d;
        font-size: 10px;
        height: 100%;
        line-height: 16px;
    }

    header .middle menu > li .submenu .itens > li:first-child,
    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 li {
        padding-top: 0;
    }

    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 li {
        margin-bottom: 6px;
    }

    header .middle menu > li .submenu .itens > li:last-child,
    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 li {
        padding-bottom: 0;
    }

    header .middle menu > li .submenu .itens > li:hover > a,
    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 li:hover {
        color: #0868AE;
    }

    header .middle menu > li .submenu .itens > li:hover > a:after {
        color: #0868AE;
    }

    header .middle menu > li .submenu .itens > li:hover > .menunv3 {
        display: block;
    }

    header .middle menu > li .submenu .itens > li .menunv3 {
        display: none;
        position: absolute;
        width: auto;
        right: -235px;
        top: -10px;
        padding-left: 30px;
    }

    header .middle menu > li .submenu .itens > li .menunv3 .seta-nv3 {
        position: absolute;
        width: 10px;
        height: 20px;
        top: 10px;
        left: 29px;
    }

    header .middle menu > li .submenu .itens > li .menunv3 .seta-nv3:before {
        line-height: 18px;
        height: 17px;
        font-size: 20px;
        width: 10px;
        transform: rotate(180deg);
        float: left;
        color: #fff;
    }

    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 {
        float: right;
        width: 200px;
        background: #ffffff;
        padding: 15px;
        margin-left: 8px;
        border-radius: 5px;
        box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    }

    header .middle menu > li.LAI {
        background: url("../../img/site/LAI.png") center / 100% no-repeat;
        width: 140px;
        height: 61px;
    }

    header .middle menu > li.LAI > a {
        float: left;
        width: 140px;
        height: 61px;
    }

    header .middle menu > li.LAI:hover .submenu {
        display: block;
    }

    header .middle menu > li.LAI .submenu {
        display: none;
        width: 1002px;
        transform: none;
        left: -851px;
        z-index: 1;
        top: 40px;
        position: absolute;
        padding-top: 20px;
    }

    header .middle menu > li.LAI .submenu .setinha {
        float: right;
        width: 19px;
        height: 19px;
        margin-right: 95px;
    }

    header .middle menu > li.LAI .submenu .setinha:before {
        line-height: 22px;
        height: 21px;
        font-size: 29px;
        width: 15px;
        transform: rotate(270deg);
        color: #fff;
        float: left;
    }

    header .middle menu > li.LAI .submenu .menu-grande {
        float: left;
        width: 100%;
        background: #FFFFFF;
        padding: 50px 70px;
        margin-top: -2px;
        box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
        border-radius: 5px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna {
        float: left;
        width: 33.33%;
        margin-right: 110px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna:nth-child(1) {
        width: 260px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna:nth-child(2) {
        width: 220px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna:nth-child(3) {
        width: 160px;
        margin-right: 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .title {
        float: left;
        color: #4d4d4d;
        width: 100%;
        margin-bottom: 15px;
        font-weight: bold;
        font-size: 1.071rem;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .title span {
        font-weight: normal;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links:last-child {
        margin-bottom: 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links .link {
        float: left;
        width: 100%;
        color: #4d4d4d;
        font-size: 0.8571rem;
        padding: 5px 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links .link:first-child {
        padding-top: 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links .link:last-child {
        padding-bottom: 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links .link a:hover {
        color: #0868AE;
    }

    main {
        position: relative;
        width: 100%;
        max-width: 1920px;
        margin: 0 auto;
    }

    main .transp .large-title {
        width: 100%;
        float: left;
        margin-top: 50px;
    }

    main .full-size.midias {
        background: rgb(7, 32, 62);
        margin-bottom: 70px;
    }

    main .full-size .middle .gal {
        float: left;
        width: 900px;
        height: 100%;
        padding: 55px 125px 0 60px;
        /*! background: red; */
    }

    main .full-size .middle .gal .large-title {
        float: left;
        color: #fff;
        font-weight: 300;
        font-size: 1.929rem;
        width: 100%;
    }

    main .full-size .middle .gal .large-title strong {
        font-weight: bold;
    }

    main .full-size .middle .gal .desc {
        float: left;
        color: #fff;
        font-weight: 300;
        font-size: 1rem;
        margin-top: 15px;
    }

    main .full-size .middle .gal .fotos {
        float: left;
        width: calc(100% - 3px);
        height: 272px;
        margin-top: 55px;
        position: relative;
    }

    main .full-size .middle .gal .fotos .ft {
        float: left;
        background: center / cover no-repeat;
        height: 74px;
        width: 110px;
    }

    main .full-size .middle .gal .fotos .ft:nth-child(1) {
        width: 272px;
        height: 100%;
    }

    main .full-size .middle .gal .fotos .ft:nth-child(8),
    main .full-size .middle .gal .fotos .ft:nth-child(9) {
        width: 220px;
        height: 125px;
    }

    main .full-size .middle .gal .fotos .ft:nth-child(9) {
        margin-top: -52px;
    }

    main .full-size .middle .gal .fotos .ft a {
        float: left;
        width: 100%;
        height: 100%;
    }

    main .full-size .middle .gal .fotos .ft:hover {
        opacity: 0.9;
    }

    main .full-size .middle .gal .ver {
        float: left;
        margin-top: 44px;
        background: #ffcc29;
        padding: 13px 19px;
        color: #07203E;
    }

    main .full-size .middle .gal .ver:hover {
        background: #c29721;
        color: #ffffff;
    }

    main .full-size .middle .face {
        float: left;
        width: 300px;
        min-height: 555px;
        background: #0D345F;
        padding-bottom: 30px;
    }

    main .full-size .middle .face .large-title {
        float: left;
        color: rgb(255, 255, 255);
        font-weight: 300;
        font-size: 2.143rem;
        width: 100%;
        padding: 48px 0 0 43px;
    }

    main .full-size .middle .face .large-title strong {
        font-weight: bold;
    }

    main .full-size .middle .face .cont {
        float: right;
        width: 265px;
        height: 272px;
        background: #fff;
        margin-top: 41px;
    }

    main .full-size .middle .face .sociais {
        float: left;
        width: 104px;
        height: 30px;
        margin: 25px 0 0 116px;
        display: flex;
        justify-content: space-between;

    }

    main .full-size .middle .face .sociais:after {
        content: none;
    }

    main .full-size .middle .face .sociais .item {
        width: 30px;
        height: 30px;
        background: #fff;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    main .full-size .middle .face .sociais .item:before {
        height: 30px;
        line-height: 31px;
        color: #4E6078;
        font-size: 22px;
        transition: 0.3s;
    }

    main .full-size .middle .face .sociais .item:nth-child(1):before {
        width: 15.5px;
        line-height: 31px;
    }

    main .full-size .middle .face .sociais .item:nth-child(2):before {
        width: 7px;
    }

    main .full-size .middle .face .sociais .item:nth-child(3):before {
        width: 13px;
        font-size: 24px;
    }

    main .full-size .middle .face .sociais .item:hover:before {
        color: #0267b0;
    }

    main .transp .large-title strong {
        width: 100%;
        float: left;
        color: #0267b0;
        font-size: 2.571rem;
        text-align: center;
    }

    main .transp .large-title .desc {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 1.071rem;
        color: #A9ABAE;
        margin-top: 19px;
        font-family: Arial, sans-serif;
    }

    main .portal {
        padding: 0 75px;
        margin: 75px auto 75px;
        height: 343px;
        float: left;
        width: 100%;
    }

    main .portal .item {
        background: #fff;
        border: 1px solid #ccc;
        width: calc((100% - 50px) / 6);
        height: calc((100% - 20px) / 2);
        margin-bottom: 10px;
        margin-right: 10px;
        float: left;
    }

    main .portal .item:nth-child(6n) {
        margin-right: 0;
    }

    main .portal .item a {
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        padding: 49px 0;
    }

    main .portal .item a .icon {
        float: left;
        height: 32px;
    }

    main .portal .item a .icon:before {
        float: left;
        height: 32px;
        font-size: 46px;
        line-height: 35px;
        color: #a1a6b0;
    }

    main .portal .item:nth-child(1) a .icon:before {
        width: 39px;
    }

    main .portal .item:nth-child(2) a .icon:before {
        width: 36px;
    }

    main .portal .item:nth-child(3) a .icon:before {
        width: 33px;
    }

    main .portal .item:nth-child(4) a .icon:before {
        width: 24px;
    }

    main .portal .item:nth-child(5) a .icon:before {
        width: 24px;
    }

    main .portal .item:nth-child(6) a .icon:before {
        width: 27px;
    }

    main .portal .item:nth-child(7) a .icon:before {
        width: 49px;
    }

    main .portal .item:nth-child(8) a .icon:before {
        width: 35px;
    }

    main .portal .item:nth-child(9) a .icon:before {
        width: 38px;
    }

    main .portal .item:nth-child(10) a .icon:before {
        width: 36px;
    }

    main .portal .item:nth-child(11) a .icon:before {
        width: 34px;
    }

    main .portal .item:nth-child(12) a .icon:before {
        width: 39px;
    }

    main .portal .item a .titulo {
        font-size: 0.8571rem;
        color: #a1a6b0;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 300;
        text-align: center;
    }

    main .portal .item,
    main .portal .item a * {
        transition: 0.3s !important;
    }

    main .portal .item:hover a .icon:before,
    main .portal .item:hover a .titulo {
        color: #0267b0 !important;
    }

    main .portal .item:hover {
        transform: scale(1.2);
        box-shadow: 0 0 20px rgba(2, 103, 176, 0.3);
        border-color: rgb(2, 103, 176);
    }

    footer {
        width: 100%;
        max-width: 1920px;
        height: 493px;
        position: relative;
        margin: 0 auto;
    }

    footer .el {
        width: calc(50% - 600px);
        left: 0;
        top: 0;
        background: #f7f7f7;
        height: 438px;
        position: absolute;
    }

    footer .middle {
        height: 100%;

        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,f7f7f7+88,ffffff+88,ffffff+100 */
        background: rgb(247, 247, 247); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 88.84381338742394%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 88.84381338742394%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 88.84381338742394%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ffffff', GradientType=0); /* IE6-9 */

    }

    footer .middle .height-fixo {
        min-height: 438px;
        float: left;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #F7F7F7;
    }

    footer .middle .height-fixo .contato {
        float: left;
        width: 396px;
        min-height: 275px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 25px 20px 25px 40px;
    }

    footer .middle .height-fixo .contato:after {
        content: none;
    }

    footer .middle .height-fixo .contato .item {
        float: left;
        width: 100%;
        font-family: "Swis721 BT", serif;
        word-wrap: break-word;
    }

    footer .middle .height-fixo .contato .item .icon {
        float: left;
        width: 65px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    footer .middle .height-fixo .contato .item .icon:before {
        width: 15px;
        line-height: 22px;
        font-size: 30px;
        color: #002e66;
    }

    footer .middle .height-fixo .contato .item .text {
        float: left;
        width: calc(100% - 65px);
        color: #002e66;
    }

    footer .middle .height-fixo .contato .item:nth-child(1) .text {
        font-weight: bold;
        font-size: 1.643rem;
    }

    footer .middle .height-fixo .contato .item:nth-child(1) .icon:before {
        width: 21px;
    }

    footer .middle .height-fixo .contato .item:nth-child(3) .icon:before {
        width: 22px;
        line-height: 23px;
        height: 21px;
    }

    footer .middle .height-fixo .contato .item:nth-child(4) .icon:before {
        width: 20px;
        font-size: 18px;
        height: 15px;
        line-height: 20px;
    }

    footer .middle .height-fixo iframe {
        background: #FFFFFF url("../../img/cms/load.gif") center / 50px no-repeat;
    }

    footer .middle .height-fixo .contato-email {
        width: 418px;
        min-height: 438px;
        background: #0D345F;
        padding: 60px 54px 0;
    }

    footer .middle .height-fixo .contato-email .title {
        float: left;
        width: 100%;
        color: #fff;
        font-size: 2.143rem;
        font-weight: 300;
    }

    footer .middle .height-fixo .contato-email .title strong {
        font-weight: bold;
    }

    footer .middle .height-fixo .contato-email form {
        float: left;
        margin-top: 35px;
    }

    footer .middle .height-fixo .contato-email form input[type=text] {
        float: left;
        width: 100%;
        height: 30px;
        padding: 5px 10px;
        color: #B3B3B3;
        margin-bottom: 13px;
    }

    footer .middle .height-fixo .contato-email form textarea {
        float: left;
        width: 100%;
        height: 70px;
        padding: 5px 10px;
        color: #B3B3B3;
        margin-bottom: 13px;
        resize: none;
    }

    footer .middle .height-fixo .contato-email form input[type=submit] {
        float: left;
        text-align: center;
        color: rgb(255, 255, 255);
        margin-top: 17px;
        background: RGB(19, 178, 52);
        font-weight: bold;
        cursor: pointer;
        padding: 12px 35px;
        font-size: 1rem;
    }

    footer .middle .height-fixo .contato-email form input[type=submit]:hover {
        background: rgba(19, 178, 52, 0.8);
    }

    footer .middle .developer {
        float: right;
        width: 200px;
        height: 20px;
        margin: 40px 105px 20px 0;
        background: url("../../img/site/developer.png") center / 100% no-repeat;
    }
}

@media only all and (max-width: 999px) {

    #search,
    header .middle .sociais {
        display: none !important;
    }

    .middle {
        width: 100%;
        position: relative;
    }

    .c-default {
        cursor: default;
    }

    .both {
        clear: both;
    }

    .cont-paginas {
        background: #fff;
        border-radius: 15px 15px 0 0;
        padding: 20px;
    }

    body {
        background: url("../../img/site/banner-mobile.jpg") center top no-repeat;
        width: 100%;
        height: auto;
    }

    header {
        width: 100%;
        height: 200px;
    }

    header .menu-mobile {
        background: #0D345F url("../../img/site/menu-mobile2.png") center center / 25px no-repeat;
        width: 50px;
        height: 50px;
        border-top: 1px solid #FFF;
        border-left: 1px solid #FFF;
        border-bottom: 1px solid #FFF;
        border-radius: 5px 0px 0px 5px;
        position: fixed;
        top: 40px;
        right: 0;
        z-index: 999;
    }

    header .middle {
        height: 100%;
    }

    header .logo {
        position: absolute;
        top: 20px;
        left: 0;
        width: 200px;
        height: 90px;
    }


    header .logo img {
        max-width: 450px;
        max-height: 100%;
        float: left;
    }

    header .middle .triangle {
        display: none;
    }

    header .middle .sociais {
        float: left;
        width: 100%;
        height: 30px;
        display: flex;
        justify-content: space-around;
        margin-top: calc(50% - 15px);
    }

    header .middle .sociais:after {
        content: none;
    }

    header .middle .sociais .item {
        width: 30px;
        height: 30px;
        background: #fff;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    header .middle .sociais .item:before {
        height: 30px;
        line-height: 31px;
        color: #4E6078;
        font-size: 22px;
        transition: 0.3s;
    }

    header .middle .sociais .item:nth-child(1):before {
        width: 15.5px;
        line-height: 31px;
    }

    header .middle .sociais .item:nth-child(2):before {
        width: 7px;
    }

    header .middle .sociais .item:nth-child(3):before {
        width: 13px;
        font-size: 24px;
    }

    header .middle .sociais .item:hover:before {
        color: #0267b0;
    }

    header .middle menu {
        width: 0;
        height: 100vh;
        position: fixed;
        z-index: 1000;
        top: 0;
        left: 0;
        background-color: #0D345F;
        overflow: auto;
        opacity: 1;
        padding: 29px 0;
    }

    header .middle menu .close-mobile {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 20px;
        right: 20px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 40px;
        font-weight: 700;
        z-index: 1000;
        transition: 0.5s all;
        background: url("../../img/site/close.png") center /cover no-repeat;
    }

    header .middle menu:after {
        content: none;
    }

    header .middle menu > li {
        width: 100%;
        height: auto;
        color: #fff;
        font-weight: 900;
        font-size: 14px;
        padding: 0px 10px 10px 20px;
        position: relative;
    }

    header .middle menu > li .detalhe {
        float: left;
        width: 100%;
        border-radius: 2px;
        background: transparent;
        height: 4px;
        margin-bottom: 20px;
        transition: 0.3s;
        display: none;
    }

    header .middle menu > li > a {
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: bold;
        color: #fff;
        font-size: 15px;
    }

    header .middle menu > li .submenu {
        width: 90%;
        height: auto;
        color: #fff;
        border-left: 1px solid #fff;
        padding: 0px 10px 0px 0px;
        margin: 8px 0px 8px 15px;
        z-index: 101;
        display: block;
        text-transform: uppercase;
        font-weight: 700;
    }

    header .middle menu > li .submenu .setinha {
        float: left;
        width: 19px;
        height: 20px;
        margin-left: calc(50% - 9.5px);
        display: none;
    }

    header .middle menu > li .submenu .setinha:before {
        line-height: 22px;
        height: 21px;
        font-size: 29px;
        width: 15px;
        transform: rotate(270deg);
        float: left;
        color: #fff;
        display: none;
    }

    header .middle menu > li .submenu .itens {
        width: 100%;
        height: auto;
        padding: 3px 3px 15px 7px;
        line-height: 13px;
        font-size: 11px;
        position: relative;
    }

    header .middle menu > li .submenu .itens > li,
    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 li {
        float: left;
        width: 100%;
        padding: 5px 0;
        color: #fff;
        font-size: 12px;
        position: relative;
    }

    header .middle menu > li .submenu .itens > li a.icon-setinha-a:after {
        float: right;
        width: 5px;
        color: #4d4d4d;
        font-size: 10px;
        height: 100%;
        line-height: 16px;
        display: none;
    }

    header .middle menu > li .submenu .itens > li:first-child,
    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 li {
        padding-top: 0;
    }

    header .middle menu > li .submenu .itens > li:last-child,
    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 li {
        padding-bottom: 0;
    }

    header .middle menu > li .submenu .itens > li .menunv3 {
        display: none;
        position: absolute;
        width: auto;
        right: -243px;
        top: -10px;
        padding-left: 30px;
    }

    header .middle menu > li .submenu .itens > li .menunv3 .seta-nv3 {
        position: absolute;
        width: 10px;
        height: 20px;
        top: 10px;
        left: 29px;
    }

    header .middle menu > li .submenu .itens > li .menunv3 .seta-nv3:before {
        line-height: 18px;
        height: 17px;
        font-size: 20px;
        width: 10px;
        transform: rotate(180deg);
        float: left;
        color: #fff;
    }

    header .middle menu > li .submenu .itens > li .menunv3 .itens-nv3 {
        float: right;
        width: 200px;
        background: #ffffff;
        padding: 15px;
        margin-left: 8px;
        border-radius: 5px;
        box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
    }

    header .middle menu > li.LAI {
        background: url("../../img/site/LAI.png") center / 100% no-repeat;
        width: 140px;
        height: 61px;
        display: none;
    }

    header .middle menu > li.LAI > a {
        float: left;
        width: 140px;
        height: 61px;
    }

    header .middle menu > li.LAI:hover .submenu {
        display: block;
    }

    header .middle menu > li.LAI .submenu {
        display: none;
        width: 1000px;
        transform: none;
        left: -805px;
        z-index: 1;
        top: 40px;
        position: absolute;
        padding-top: 20px;
    }

    header .middle menu > li.LAI .submenu .setinha {
        float: right;
        width: 19px;
        height: 19px;
        margin-right: 95px;
    }

    header .middle menu > li.LAI .submenu .setinha:before {
        line-height: 22px;
        height: 21px;
        font-size: 29px;
        width: 15px;
        transform: rotate(270deg);
        color: #fff;
        float: left;
    }

    header .middle menu > li.LAI .submenu .menu-grande {
        float: left;
        width: 100%;
        background: #FFFFFF;
        padding: 50px 70px;
        margin-top: -2px;
        box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
        border-radius: 5px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna {
        float: left;
        width: 33.33%;
        margin-right: 110px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna:nth-child(1) {
        width: 260px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna:nth-child(2) {
        width: 220px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna:nth-child(3) {
        width: 160px;
        margin-right: 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .title {
        float: left;
        color: #4d4d4d;
        width: 100%;
        margin-bottom: 15px;
        font-weight: bold;
        font-size: 15px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .title span {
        font-weight: normal;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links:last-child {
        margin-bottom: 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links .link {
        float: left;
        width: 100%;
        color: #4d4d4d;
        font-size: 12px;
        padding: 5px 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links .link:first-child {
        padding-top: 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links .link:last-child {
        padding-bottom: 0;
    }

    header .middle menu > li.LAI .submenu .menu-grande .coluna .links .link a:hover {
        color: #0868AE;
    }

    main {
        position: relative;
        width: 100%;
    }

    main .transp .large-title {
        width: 100%;
        float: left;
        margin-top: 40px;
        padding: 0 20px;
    }

    main .full-size.midias {
        background: rgb(7, 32, 62);
    }

    main .full-size .middle .gal {
        float: left;
        width: 100%;
        height: 100%;
        padding: 20px;
    }

    main .full-size .middle .gal .large-title {
        float: left;
        color: #fff;
        font-weight: 300;
        font-size: 27px;
        width: 100%;
        text-align: center;
    }

    main .full-size .middle .gal .large-title strong {
        font-weight: bold;
    }

    main .full-size .middle .gal .desc {
        float: left;
        color: #fff;
        font-weight: 300;
        font-size: 14px;
        margin-top: 15px;
        text-align: center;
    }

    main .full-size .middle .gal .fotos {
        float: left;
        width: 100%;
        height: auto;
        margin-top: 30px;
        position: relative;
    }

    main .full-size .middle .gal .fotos .ft {
        float: left;
        background: center / cover no-repeat;
        width: 33%;
        height: 120px;
    }

    main .full-size .middle .gal .fotos .ft a {
        float: left;
        width: 100%;
        height: 100%;
    }

    main .full-size .middle .gal .fotos .ft:hover {
        opacity: 0.9;
    }

    main .full-size .middle .gal .ver {
        float: left;
        height: 45px;
        width: 100%;
        line-height: 45px;
        position: relative;
        margin-top: 30px;
        background: #ffcc29;
    }

    main .full-size .middle .gal .ver:after {
        float: right;
        height: 45px;
        width: 45px;
        background: rgba(0, 0, 0, 0.15);
        transition: 0.5s !important;
    }

    main .full-size .middle .gal .ver a {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        padding-left: 25px;
        color: #07203E;
        transition: 0.5s !important;
    }

    main .full-size .middle .gal .ver:hover:after {
        width: 100%;
    }

    main .full-size .middle .gal .ver:hover a {
        padding-left: 45px;
    }

    main .full-size .middle .face {
        float: left;
        width: 100%;
        height: auto;
        background: #0D345F;
        padding: 20px;
    }

    main .full-size .middle .face .large-title {
        float: left;
        color: rgb(255, 255, 255);
        font-weight: 300;
        font-size: 23px;
        width: 100%;
        text-align: center;
    }

    main .full-size .middle .face .large-title strong {
        font-weight: bold;
        width: 100%;
        float: left;
    }

    main .full-size .middle .face .cont {
        float: right;
        width: 100%;
        height: 200px;
        background: #fff;
        margin-top: 20px;
    }

    main .full-size .middle .face .sociais {
        float: left;
        width: 100%;
        height: 30px;
        display: flex;
        justify-content: space-around;

        margin-top: 20px;
    }

    main .full-size .middle .face .sociais:after {
        content: none;
    }

    main .full-size .middle .face .sociais .item {
        width: 30px;
        height: 30px;
        background: #fff;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    main .full-size .middle .face .sociais .item:before {
        height: 30px;
        line-height: 31px;
        color: #4E6078;
        font-size: 22px;
        transition: 0.3s;
    }

    main .full-size .middle .face .sociais .item:nth-child(1):before {
        width: 15.5px;
        line-height: 31px;
    }

    main .full-size .middle .face .sociais .item:nth-child(2):before {
        width: 7px;
    }

    main .full-size .middle .face .sociais .item:nth-child(3):before {
        width: 13px;
        font-size: 24px;
    }

    main .full-size .middle .face .sociais .item:hover:before {
        color: #0267b0;
    }

    main .transp .large-title strong {
        width: 100%;
        float: left;
        color: #0267b0;
        font-size: 36px;
        text-align: center;
    }

    main .transp .large-title .desc {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 15px;
        color: #A9ABAE;
        margin-top: 10px;
        font-family: Arial, sans-serif;
    }

    main .portal {
        height: auto;
        float: left;
        width: 100%;
        margin-top: 40px;
        padding: 0 20px;
        margin-bottom: 20px;
    }

    main .portal .item {
        background: #fff;
        border: 1px solid #ccc;
        width: 33%;
        height: 120px;
        float: left;
    }

    main .portal .item:nth-child(6n) {
        margin-right: 0;
    }

    main .portal .item a {
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-top: 33px;
    }

    main .portal .item a .icon {
        float: left;
        height: 32px;
        margin-bottom: 10px;
    }

    main .portal .item a .icon:before {
        float: left;
        height: 32px;
        font-size: 46px;
        line-height: 35px;
        color: #a1a6b0;
    }

    main .portal .item:nth-child(1) a .icon:before {
        width: 39px;
    }

    main .portal .item:nth-child(2) a .icon:before {
        width: 36px;
    }

    main .portal .item:nth-child(3) a .icon:before {
        width: 33px;
    }

    main .portal .item:nth-child(4) a .icon:before {
        width: 24px;
    }

    main .portal .item:nth-child(5) a .icon:before {
        width: 24px;
    }

    main .portal .item:nth-child(6) a .icon:before {
        width: 27px;
    }

    main .portal .item:nth-child(7) a .icon:before {
        width: 49px;
    }

    main .portal .item:nth-child(8) a .icon:before {
        width: 35px;
    }

    main .portal .item:nth-child(9) a .icon:before {
        width: 57px;
    }

    main .portal .item:nth-child(10) a .icon:before {
        width: 36px;
    }

    main .portal .item:nth-child(11) a .icon:before {
        width: 34px;
    }

    main .portal .item:nth-child(12) a .icon:before {
        width: 39px;
    }

    main .portal .item a .titulo {
        font-size: 12px;
        color: #a1a6b0;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 300;
        width: 100%;
        text-align: center;
    }

    main .portal .item,
    main .portal .item a * {
        transition: 0.3s !important;
    }

    main .portal .item:hover a .icon:before,
    main .portal .item:hover a .titulo {
        color: #0267b0 !important;
    }

    main .portal .item:hover {
        transform: scale(1.2);
        box-shadow: 0 0 20px rgba(2, 103, 176, 0.3);
        border-color: rgb(2, 103, 176);
    }

    footer {
        width: 100%;
        height: auto;
        position: relative;
    }

    footer .el {
        width: calc(50% - 600px);
        left: 0;
        top: 0;
        background: #f7f7f7;
        height: 438px;
        position: absolute;
        display: none;
    }

    footer .middle {
        height: 100%;

        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,f7f7f7+88,ffffff+88,ffffff+100 */
        background: rgb(247, 247, 247); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 88.84381338742394%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 88.84381338742394%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(247, 247, 247, 1) 0%, rgba(247, 247, 247, 1) 88.84381338742394%, rgba(255, 255, 255, 1) 88%, rgba(255, 255, 255, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ffffff', GradientType=0); /* IE6-9 */

    }

    footer .middle .height-fixo {
        height: auto;
        float: left;
        width: 100%;
    }

    footer .middle .height-fixo .contato {
        float: left;
        width: 100%;
        height: 275px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 20px;
    }

    footer .middle .height-fixo .contato:after {
        content: none;
    }

    footer .middle .height-fixo .contato .item {
        float: left;
        width: 100%;
        font-family: "Swis721 BT", serif;
    }

    footer .middle .height-fixo .contato .item .icon {
        float: left;
        width: 65px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    footer .middle .height-fixo .contato .item .icon:before {
        width: 15px;
        line-height: 22px;
        font-size: 30px;
        color: #002e66;
    }

    footer .middle .height-fixo .contato .item .text {
        float: left;
        width: calc(100% - 65px);
        color: #002e66;
    }

    footer .middle .height-fixo .contato .item:nth-child(1) .text {
        font-weight: bold;
        font-size: 23px;
    }

    footer .middle .height-fixo .contato .item:nth-child(1) .icon:before {
        width: 21px;
    }

    footer .middle .height-fixo .contato .item:nth-child(3) .icon:before {
        width: 22px;
        line-height: 23px;
        height: 21px;
    }

    footer .middle .height-fixo .contato .item:nth-child(4) .icon:before {
        width: 20px;
        font-size: 18px;
        height: 15px;
        line-height: 20px;
    }

    footer .middle .height-fixo iframe {
        background: #FFFFFF url("../../img/cms/load.gif") center / 50px no-repeat;
        width: 100%;
        height: 200px;
        padding: 0 20px;
        margin-top: 20px;
    }

    footer .middle .height-fixo .contato-email {
        width: 100%;
        height: 100%;
        background: #0D345F;
        padding: 20px 20px;
        margin-top: 20px;
    }

    footer .middle .height-fixo .contato-email .title {
        float: left;
        width: 100%;
        color: #fff;
        font-size: 30px;
        font-weight: 300;
        text-align: center;
    }

    footer .middle .height-fixo .contato-email .title strong {
        font-weight: bold;
    }

    footer .middle .height-fixo .contato-email form {
        float: left;
        margin-top: 20px;
        width: 100%;
    }

    footer .middle .height-fixo .contato-email form input[type=text] {
        float: left;
        width: 100%;
        height: 30px;
        padding: 5px 10px;
        color: #B3B3B3;
        margin-bottom: 13px;
    }

    footer .middle .height-fixo .contato-email form textarea {
        float: left;
        width: 100%;
        height: 70px;
        padding: 5px 10px;
        color: #B3B3B3;
        margin-bottom: 13px;
        resize: none;
    }

    footer .middle .height-fixo .contato-email form input[type=submit] {
        float: left;
        width: 100%;
        height: 50px;
        text-align: center;
        color: rgb(255, 255, 255);
        background: RGB(19, 178, 52);
        font-weight: bold;
        cursor: pointer;
    }

    footer .middle .height-fixo .contato-email form input[type=submit]:hover {
        background: rgba(19, 178, 52, 0.8);
    }

    footer .middle .developer {
        float: left;
        width: 100%;
        height: 60px;
        background: url("../../img/site/developer.png") center / 199px no-repeat;
    }
}
